>From ef7a9aca3b7261630261a6b73caaa58a717ae668 Mon Sep 17 00:00:00 2001
From: Mats Erik Andersson <bsd@gisladisker.se>
Date: Sun, 16 Nov 2014 23:38:41 +0100
Subject: [PATCH] initdb: Option description. (tiny change)

Express clearly the difference between --auth,
--auth-host, and --auth-local.
---
 src/bin/initdb/initdb.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/bin/initdb/initdb.c b/src/bin/initdb/initdb.c
index 3b52867..62bd6ed 100644
--- a/src/bin/initdb/initdb.c
+++ b/src/bin/initdb/initdb.c
@@ -2868,8 +2868,8 @@ usage(const char *progname)
 	printf(_("Usage:\n"));
 	printf(_("  %s [OPTION]... [DATADIR]\n"), progname);
 	printf(_("\nOptions:\n"));
-	printf(_("  -A, --auth=METHOD         default authentication method for local connections\n"));
-	printf(_("      --auth-host=METHOD    default authentication method for local TCP/IP connections\n"));
+	printf(_("  -A, --auth=METHOD         default authentication method for all connections\n"));
+	printf(_("      --auth-host=METHOD    default authentication method for TCP/IP connections\n"));
 	printf(_("      --auth-local=METHOD   default authentication method for local-socket connections\n"));
 	printf(_(" [-D, --pgdata=]DATADIR     location for this database cluster\n"));
 	printf(_("  -E, --encoding=ENCODING   set default encoding for new databases\n"));
-- 
1.7.3.2

